<div class="d-flex align-items-center justify-content-center vh-100">
    <div class="text-center">
        <h1 class="display-1 fw-bold">Coming soon</h1>
        <p class="fs-3">Page under construction.</p>
        <a href="/dashboard" class="btn btn-primary">Go Home</a>
    </div>
</div>  